@charset "utf-8";
@font-face {
  font-family: 'Poppins-Regular';
  src: url('/fonts/POPPINS-REGULAR.TTF');
}
@font-face {
  font-family: 'Poppins-Medium';
  src: url('/fonts/POPPINS-MEDIUM.TTF');
}
@font-face {
  font-family: 'D-DIN-PRO-Medium';
  src: url('/fonts/D-DIN-PRO-500-Medium.otf');
}

